[
  {
    "Title": "Installation",
    "Description": "Install, Upgrade or Unistall Wizdom Modules",
    "ModuleName": "Installation",
    "RequireWizdomRole": [ "Admin_Installation_Admin", "Admin_Global_Admin" ],
    "Icon": "streamline icon-download-arrow-1",
    "Tags": [],
    "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
    "DefaultPage": "Installation",
    "Pages": [
      {
        "Title": "Installation",
        "Url": "../Base/Pages/Administration/Installation.html"
      },
      {
        "Title": "Documentation",
        "Type": "Documentation",
        "Params": "Installation",
        "TagID": 214
      },
      {
        "FeatureToggle": "page:NewInstall",
        "Title": "New Install",
        "UseFullWidthAndHeight": true,
        "Url": "../Base/Pages/Administration/NewInstall.html"
      },
      {
        "Title": "Permissions",
        "Type": "Permissions",
        "Params": "Admin_Installation_Admin"
      }
    ]
  },
  {
    "Title": "Upgrade to Omnia",
    "Description": "",
    "ModuleName": "UpgradeToOmnia",
    "RequireWizdomRole": [ "Admin_Global_Admin" ],
    "Icon": "omnia-module-icon",
    "Tags": [],
    "OnlyShowForEnvironments": [ "AZURE" ],
    "DefaultPage": "Installation",
    "Pages": [
      {
        "Title": "Installation",
        "Url": "../Base/Pages/Administration/UpgradeToOmnia.html"
      }
    ]
  },
    {
        "Title": "Modern Experiences",
        "Description": "",
        "ModuleName": "ModernDeploy",
        "RequireWizdomRole": [ "Admin_Installation_Admin", "Admin_Global_Admin" ],
        "Icon": "streamline icon-app-window-star",
        "Tags": [],
        "OnlyShowForEnvironments": [ "AZURE", "SAAS", "ONPREM" ],
        "DefaultPage": "Deploy Wizdom Features",
        "Pages": [
            {
                "Title": "General",
                "Url": "../Base/Pages/Administration/ModernAllowedFileTypes.html"
            },
            {
                "Title": "Deploy Wizdom Features",
                "Url": "../Base/Pages/Administration/ModernDeploy.html"
            },
            {
                "Title": "Documentation",
                "Type": "Documentation",
                "Params": "Modern Experiences",
                "TagID": 254,
                "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ]
            },
            {
                "Title": "Permissions",
                "Type": "Permissions",
                "Params": "Admin_ModernDeploy_Admin"
            }
        ]
    },
    {
        "Title": "Permissions",
        "Description": "Setup security & permission",
        "ModuleName": "Permissions",
        "RequireWizdomRole": [ "Admin_Permissions_Admin", "Modules_Global_Admin" ],
        "Icon": "streamline icon-login-keys",
        "Tags": [],
        "DefaultPage": "General",
        "Pages": [
            {
                "Title": "General",
                "Url": "../Base/Pages/Administration/Permissions.html"
            },
            {
                "Title": "Documentation",
                "Type": "Documentation",
                "Params": "Permissions",
                "TagID": 231
            },
            {
                "Title": "Permissions",
                "Type": "Permissions",
                "Params": "Admin_Permissions_Admin"
            }
        ]
    },
  {
    "Title": "License",
    "Description": "Configure Wizdom license",
    "ModuleName": "License",
    "RequireWizdomRole": [ "Admin_License_Admin", "Admin_Global_Admin" ],
    "Icon": "streamline icon-certified-certificate",
    "Tags": [],
    "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
    "DefaultPage": "License",
    "Pages": [
      {
        "Title": "License",
        "Url": "../Base/Pages/Administration/License.html"
      },
      {
        "Title": "Third-Party Licenses",
        "Url": "../Base/Pages/Administration/ThirdPartyLicenses.html"
      },
      {
        "Title": "Documentation",
        "Type": "Documentation",
        "Params": "License",
        "TagID": 220
      },
      {
        "Title": "Permissions",
        "Type": "Permissions",
        "Params": "Admin_License_Admin"
      }
    ]
  },
  {
    "Title": "System Logs",
    "Description": "See Wizdom activity log",
    "ModuleName": "Log",
    "RequireWizdomRole": [ "Admin_Log_Admin", "Admin_Global_Admin" ],
    "Icon": "streamline icon-task-checklist-write",
    "Tags": [],
    "DefaultPage": "Log",
    "Pages": [
      {
        "Title": "Log",
        "Url": "../Base/Pages/Administration/Log.html"
      },
      {
        "Title": "Documentation",
        "Type": "Documentation",
        "Params": "Log",
        "TagID": 242
      },
      {
        "Title": "Permissions",
        "Type": "Permissions",
        "Params": "Admin_Log_Admin"
      }
    ]
  },
  {
    "Title": "IoC",
    "Description": "Wizdom Invertion of Control",
    "ModuleName": "IoC",
    "RequireWizdomRole": [ "Admin_IoC_Admin", "Admin_Global_Admin" ],
    "Icon": "streamline icon-button-shuffle",
    "Tags": [],
    "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
    "DefaultPage": "IoC",
    "Pages": [
      {
        "Title": "IoC",
        "Url": "../Base/Pages/Administration/IocRegistrations.html"
      },
      {
        "Title": "Documentation",
        "Type": "Documentation",
        "Params": "IoC",
        "TagID": 215
      },
      {
        "Title": "Permissions",
        "Type": "Permissions",
        "Params": "Admin_IoC_Admin"
      }
    ]
  },
  {
    "Title": "Cache",
    "Description": "See all Wizdom cache values",
    "ModuleName": "Cache",
    "RequireWizdomRole": [ "Admin_Cache_Admin", "Admin_Global_Admin" ],
    "Icon": "streamline icon-database-clock",
    "Tags": [],
    "DefaultPage": "Cache",
    "Pages": [
      {
        "Title": "Cache",
        "Url": "../Base/Pages/Administration/Cache.html"
      },
      {
        "Title": "Documentation",
        "Type": "Documentation",
        "Params": "Cache",
        "TagID": 200
      },
      {
        "Title": "Permissions",
        "Type": "Permissions",
        "Params": "Admin_Cache_Admin"
      }
    ]
  },
  {
    "Title": "Languages",
    "Description": "Wizdom supported languages",
    "ModuleName": "Languages",
    "RequireWizdomRole": [ "Admin_Languages_Admin", "Admin_Global_Admin" ],
    "Icon": "streamline icon-flag",
    "Tags": [],
    "DefaultPage": "Languages",
    "Pages": [
      {
        "Title": "Languages",
        "Url": "../Base/Pages/Administration/Languages.html"
      },
      {
        "Title": "Documentation",
        "Type": "Documentation",
        "Params": "Languages",
        "TagID": 217
      },
      {
        "Title": "Permissions",
        "Type": "Permissions",
        "Params": "Admin_Languages_Admin"
      }
    ]
  },
  {
    "Title": "Translations",
    "Description": "Wizdom translation text",
    "ModuleName": "Translations",
    "RequireWizdomRole": [ "Admin_Translations_Admin", "Admin_Global_Admin" ],
    "Icon": "streamline icon-translate",
    "Tags": [],
    "DefaultPage": "Translations",
    "Pages": [
      {
        "Title": "Translations",
        "Url": "../Base/Pages/Administration/Translations.html"
      },
      {
        "Title": "Documentation",
        "Type": "Documentation",
        "Params": "Translations",
        "TagID": 244
      },
      {
        "Title": "Permissions",
        "Type": "Permissions",
        "Params": "Admin_Translations_Admin"
      }
    ]
  },
  {
    "Title": "Timerjobs",
    "Description": "Wizdom system timer jobs",
    "ModuleName": "Timerjob",
    "RequireWizdomRole": [ "Admin_Timerjob_Admin", "Admin_Global_Admin", "Modules_PageRevision_Admin" ],
    "Icon": "streamline icon-optimization-timer",
    "Tags": [],
    "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
    "DefaultPage": "Timerjobs",
    "Pages": [
      {
        "Title": "Timerjobs",
        "Url": "../Base/Pages/Administration/Timerjob.html"
      },

      {
        "Title": "Documentation",
        "Type": "Documentation",
        "Params": "Timerjobs",
        "TagID": 243
      },
      {
        "Title": "Permissions",
        "Type": "Permissions",
        "Params": "Admin_Timerjob_Admin"
      }
    ]
  },
  {
    "Title": "Sitecollections",
    "Description": "Wizdom sitecollections",
    "ModuleName": "Sitecollections",
    "RequireWizdomRole": [ "Admin_Sitecollections_Admin", "Admin_Global_Admin" ],
    "Icon": "streamline icon-hierarchy-2",
    "Tags": [],
    "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
    "DefaultPage": "Sitecollections",
    "Pages": [
      {
        "Title": "Sitecollections",
        "Url": "../Base/Pages/Administration/Sitecollections.html",
        "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ]
      },
      {
        "Title": "Modern Sitecollections",
        "Url": "../Base/Pages/Administration/ModernSitecollections.html",
        "OnlyShowForEnvironments": [ "AZURE", "SAAS", "ONPREM" ]
      },
      {
        "Title": "Properties",
        "Url": "../Modules/LoadingBanner/Templates/Admin/LoadingBannerProperties.html",
        "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ]
      },
      {
        "Title": "Templates",
        "Type": "TemplateEditor",
        "Params": "LoadingBanner/Templates/ViewTemplates",
        "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ]
      },
      {
        "Title": "Documentation",
        "Type": "Documentation",
        "Params": "Sitecollections",
        "TagID": 240,
        "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ]
      },
      {
        "Title": "Permissions",
        "Type": "Permissions",
        "Params": "Admin_Sitecollections_Admin"
      }
    ]
  },
  {
    "Title": "Webhooks",
    "Description": "Wizdom Webhooks",
    "ModuleName": "Webhooks",
    "RequireWizdomRole": [ "Admin_Webhooks_Admin", "Admin_Global_Admin" ],
    "Icon": "streamline icon-shipment-crane-hook",
    "Tags": [],
    "DefaultPage": "Webhooks",
    "Pages": [
      {
        "Title": "Webhooks",
        "Url": "../Base/Pages/Administration/Webhooks.html"
      },
      {
        "Title": "API",
        "Type": "Api",
        "Params": [ "Webhooks-V1" ]
      },
      {
        "Title": "Documentation",
        "Type": "Documentation",
        "Params": "Webhooks",
        "TagID": 247
      },
      {
        "Title": "Permissions",
        "Type": "Permissions",
        "Params": "Admin_Webhooks_Admin"
      }
    ]
  },
  {
    "Title": "Export & Import",
    "Description": "A tool to export and import Wizdom module configuration",
    "ModuleName": "ExportImport",
    "RequireWizdomRole": [ "Admin_ExportImport_Admin", "Admin_Global_Admin" ],
    "Icon": "streamline icon-data-transfer-square-horizontal",
    "Tags": [],
    "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
    "DefaultPage": "Export",
    "Pages": [
      {
        "Title": "Export",
        "Url": "/Modules/ExportImport/Templates/Administration/Export.html"
      },
      {
        "Title": "Import",
        "Url": "/Modules/ExportImport/Templates/Administration/Import.html"
      },
      {
        "Title": "Change mappings",
        "Url": "/Modules/ExportImport/Templates/Administration/ChangeMappings.html"
      },
      {
        "Title": "API",
        "Type": "Api",
        "Params": [ "ExportImport-V1" ]
      },
      {
        "Title": "Documentation",
        "Type": "Documentation",
        "Params": "ExportImport",
        "TagID": 207
      },
      {
        "Title": "Permissions",
        "Type": "Permissions",
        "Params": "Admin_ExportImport_Admin"
      }
    ]
  },
  {
    "Title": "Upgrade",
    "Description": "Upgrade Wizdom with the latest version",
    "ModuleName": "Upgrade",
    "RequireWizdomRole": [ "Admin_Upgrade_Admin", "Admin_Global_Admin" ],
    "Icon": "streamline icon-arrow-dot-up",
    "Tags": [],
    "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
    "DefaultPage": "Wizdom Upgrade",
    "Pages": [
      {
        "Title": "Wizdom Upgrade",
        "Url": "../Base/Pages/Administration/WizdomUpgrade.html"
      },
      {
        "Title": "Permissions",
        "Type": "Permissions",
        "Params": "Admin_Upgrade_Admin"
      }
    ]
  },
  {
    "Title": "Accelerate",
    "Description": "Wizdom Accelerate Content Provisioning",
    "ModuleName": "Accelerate",
    "RequireWizdomRole": [ "Admin_Accelerate_Admin", "Admin_Global_Admin" ],
    "Icon": "streamline icon-car-dashboard-speed",
    "Tags": [],
    "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
    "DefaultPage": "General",
    "Pages": [
      {
        "Title": "General",
        "Url": "../Base/Pages/Administration/ContentProvisioning.html"
      },
      {
        "Title": "Documentation",
        "Type": "Documentation",
        "Params": "ContentProvisioning",
        "TagID": 192
      },
      {
        "Title": "Permissions",
        "Type": "Permissions",
        "Params": "Admin_Accelerate_Admin"
      }
    ]
  },
  {
    "Title": "Analytics",
    "Description": "See stats from your intranet",
    "ModuleName": "Analytics",
    "RequireWizdomRole": [ "Admin_Analytics_Admin", "Admin_Global_Admin" ],
    "Icon": "streamline icon-analytics-pie-2",
    "Tags": [],
    "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
    "DefaultPage": "Settings",
    "Pages": [
      {
        "Title": "Settings",
        "Url": "../Base/Pages/Administration/Analytics.html"
      },
      {
        "Title": "Documentation",
        "Type": "Documentation",
        "Params": "Analytics",
        "TagID": 197
      },
      {
        "Title": "Permissions",
        "Type": "Permissions",
        "Params": "Admin_Analytics_Admin"
      }
    ]
  },
  {
    "Title": "Free Sample Images",
    "Description": "Wizdom Sample Images Provisioning",
    "ModuleName": "SampleImages",
    "RequireWizdomRole": [ "Admin_SampleImages_Admin", "Admin_Global_Admin" ],
    "Icon": "streamline icon-paginate-filter-picture",
    "Tags": [],
    "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
    "DefaultPage": "General",
    "Pages": [
      {
        "Title": "General",
        "Url": "../Base/Pages/Administration/SampleImages.html"
      },
      {
        "Title": "Documentation",
        "Type": "Documentation",
        "Params": "SampleImagesProvisioning",
        "TagID": 212
      },
      {
        "Title": "Permissions",
        "Type": "Permissions",
        "Params": "Admin_SampleImages_Admin"
      }
    ]
  },
  {
    "Title": "Replace Page Contacts",
    "Description": "",
    "ModuleName": "ReplaceContacts",
    "RequireWizdomRole": [ "Admin_ReplaceContacts_Admin", "Admin_Global_Admin" ],
    "Icon": "streamline icon-multiple-actions-information",
    "Tags": [],
    "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
    "DefaultPage": "Replace contacts",
    "Pages": [
      {
        "Title": "Replace contacts",
        "Url": "ReplaceContacts/Templates/ReplaceContacts.html"
      },
      {
        "Title": "Documentation",
        "Type": "Documentation",
        "Params": "ReplaceContacts",
        "TagID": 238
      },
      {
        "Title": "Permissions",
        "Type": "Permissions",
        "Params": "Admin_ReplaceContacts_Admin"
      }
    ]
  },
  {
    "Title": "Notification Advanced Settings",
    "Description": "",
    "ModuleName": "NotificationAdvSettings",
    "RequireWizdomRole": [ "Admin_NotificationAdvSettings_Admin", "Admin_Global_Admin" ],
    "Icon": "streamline icon-alarm-bell",
    "Tags": [],
    "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
    "DefaultPage": "Notification Advanced Settings",
    "Pages": [
      {
        "Title": "Notification Advanced Settings",
        "Url": "../Base/Pages/Administration/NotificationAdvancedSettings.html"
      },
      {
        "Title": "Permissions",
        "Type": "Permissions",
        "Params": "Admin_NotificationAdvSettings_Admin"
      }
    ]
  },
  {
    "Title": "Audiences",
    "Description": "Targeting Audiences",
    "ModuleName": "Audience",
    "RequireWizdomRole": [ "Admin_Audience_Admin", "Admin_Global_Admin" ],
    "Icon": "streamline icon-movies-audience",
    "Tags": [],
    "DefaultPage": "Audiences",
    "Pages": [
      {
        "Title": "Audiences",
        "Url": "../Base/Pages/Administration/WizdomAudiences.html"
      },
      {
        "FeatureToggle": "page:EnableManualGroupSync",
        "Title": "Sync",
        "Url": "../Base/Pages/Administration/Sync.html"
      },
      {
        "Title": "Documentation",
        "Type": "Documentation",
        "Params": "Audiences",
        "TagID": 248,
        "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ]
      },
      {
        "Title": "Permissions",
        "Type": "Permissions",
        "Params": "Admin_Audience_Admin"
      }
    ]
  },
  {
    "Title": "Forget User",
    "Description": "",
    "ModuleName": "ForgetUser",
    "RequireWizdomRole": [ "Admin_ForgetUser_Admin", "Admin_Global_Admin" ],
    "Icon": "streamline icon-multiple-actions-remove",
    "Tags": [],
    "DefaultPage": "Forget user",
    "Pages": [
      {
        "Title": "Forget user",
        "Url": "/Modules/ForgetUser/Templates/ForgetUser.html"
      },
      {
        "Title": "Remove users push registrations",
        "Url": "/Modules/ForgetUser/Templates/RemoveUsersPushRegistrations.html"
      },
      {
        "Title": "Documentation",
        "Type": "Documentation",
        "Params": "Forget user",
        "TagID": 210
      },
      {
        "Title": "Permissions",
        "Type": "Permissions",
        "Params": "Admin_ForgetUser_Admin"
      }
    ]
  },
  {
    "Title": "Policies & Procedures",
    "Description": "",
    "ModuleName": "ComplianceReport",
    "RequireWizdomRole": [ "Admin_ComplianceReport_Admin", "Admin_Global_Admin" ],
    "Icon": "streamline icon-book-close-2",
    "Tags": [],
    "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
    "DefaultPage": "Compliance report",
    "Pages": [
      {
        "Title": "Compliance report",
        "Url": "/Modules/Manual/Templates/ComplianceReport.html"
      },
      {
        "Title": "Documentation",
        "Type": "Documentation",
        "Params": "Manual",
        "TagID": 232
      },
      {
        "Title": "Permissions",
        "Type": "Permissions",
        "Params": "Admin_ComplianceReport_Admin"
      }
    ]
  },
  {
    "Title": "Security",
    "Description": "",
    "ModuleName": "Security",
    "RequireWizdomRole": [ "Admin_Security_Admin", "Admin_Global_Admin" ],
    "Icon": "streamline icon-army-arrow-shield",
    "Tags": [],
    "DefaultPage": "Sanitize",
    "Pages": [
      {
        "Title": "Sanitize",
        "Url": "../Base/Pages/Administration//Security.html"
      },
      {
        "Title": "Permissions",
        "Type": "Permissions",
        "Params": "Admin_Security_Admin"
      }
    ]
  }
]